QuikrBox admin - Bug #5895

Admin --> Product Manage --> Description box is automatically adjust if the description text is long
and the admin can decrease and increase the description box.

02/23/2023 04:17 PM - Mohd Irfan

Status: Closed Start date: 02/23/2023
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Description box is automatically adjust if the description text is long and the admin can decrease and increase the description box
See attached screenshot:
History

#1 - 07/14/2023 03:58 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
